<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. There were text color, size, text and font changes to components, and several components were moved or removed this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 288 px while it used to be 280 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/145769125.jpg"></img><img class="croppedImage" src="res/images/new/1302967929.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (598,288) has changed size vertically from 1122 px to 1144 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/145769125.jpg"></img><img class="croppedImage" src="res/images/new/1302967929.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 186 px while it used to be 178 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1501272795.jpg"></img><img class="croppedImage" src="res/images/new/1101703867.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (574,186) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1501272795.jpg"></img><img class="croppedImage" src="res/images/new/1101703867.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (574,186) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1501272795.jpg"></img><img class="croppedImage" src="res/images/new/1101703867.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 186 px while it used to be 178 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1291987384.jpg"></img><img class="croppedImage" src="res/images/new/1895342189.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The EditText at location (644,186) has changed size horizontally from 556 px to 548 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1291987384.jpg"></img><img class="croppedImage" src="res/images/new/1895342189.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 610 px while it used to be 602 px.the distance between the top of the component and the top of the screen is 288 px while it used to be 280 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/774541086.jpg"></img><img class="croppedImage" src="res/images/new/501085419.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (610,288) has changed size horizontally from 598 px to 582 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/774541086.jpg"></img><img class="croppedImage" src="res/images/new/501085419.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (610,288) has changed size vertically from 1122 px to 1144 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/774541086.jpg"></img><img class="croppedImage" src="res/images/new/501085419.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 219 px while it used to be 211 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/444548284.jpg"></img><img class="croppedImage" src="res/images/new/1032509373.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (557,219) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/444548284.jpg"></img><img class="croppedImage" src="res/images/new/1032509373.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (557,219) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/444548284.jpg"></img><img class="croppedImage" src="res/images/new/1032509373.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 8 px while it used to be 0 px.the distance between the top of the component and the top of the screen is 288 px while it used to be 280 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1812485189.jpg"></img><img class="croppedImage" src="res/images/new/532650391.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (8,288) has changed size horizontally from 598 px to 582 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1812485189.jpg"></img><img class="croppedImage" src="res/images/new/532650391.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (8,288) has changed size vertically from 1122 px to 1144 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1812485189.jpg"></img><img class="croppedImage" src="res/images/new/532650391.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (8,288) has changed text from '501 | ___' to '     501
___     ' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1812485189.jpg"></img><img class="croppedImage" src="res/images/new/532650391.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 284 px while it used to be 276 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/9874381.jpg"></img><img class="croppedImage" src="res/images/new/1357038137.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (8,284) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/9874381.jpg"></img><img class="croppedImage" src="res/images/new/1357038137.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 8 px while it used to be 0 px.the distance between the top of the component and the top of the screen is 186 px while it used to be 178 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/85050002.jpg"></img><img class="croppedImage" src="res/images/new/1225152713.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The EditText at location (8,186) has changed size horizontally from 557 px to 549 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/85050002.jpg"></img><img class="croppedImage" src="res/images/new/1225152713.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (600,1402) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/887692573.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (0,1402) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2118053044.jpg"></img><img class="croppedImage" src=""></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: x653.bullseye:id/activity_main Name:  Type(class): LinearLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 8,186 Type(class): LinearLayout ID: x653.bullseye:id/header Name:  Type(class): LinearLayout Rectangle: 1184,98
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 557,186 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 87,98
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 8,288 Type(class): LinearLayout ID: x653.bullseye:id/pane_jimmy Name:  Type(class): LinearLayout Rectangle: 1184,1144
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1440 Type(class): TableLayout ID: x653.bullseye:id/keyboard Name:  Type(class): TableLayout Rectangle: 1200,384
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1440 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1440 Type(class): Button ID: x653.bullseye:id/button3 Name: 7 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1440 Type(class): Button ID: x653.bullseye:id/button2 Name: 8 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1440 Type(class): Button ID: x653.bullseye:id/button Name: 9 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1440 Type(class): ImageButton ID: x653.bullseye:id/button_clear Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1536 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1536 Type(class): Button ID: x653.bullseye:id/button6 Name: 4 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1536 Type(class): Button ID: x653.bullseye:id/button5 Name: 5 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1536 Type(class): Button ID: x653.bullseye:id/button4 Name: 6 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1536 Type(class): Button ID: x653.bullseye:id/button14 Name: T Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1632 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1632 Type(class): Button ID: x653.bullseye:id/button9 Name: 1 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1632 Type(class): Button ID: x653.bullseye:id/button8 Name: 2 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1632 Type(class): Button ID: x653.bullseye:id/button7 Name: 3 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1632 Type(class): Button ID: x653.bullseye:id/button15 Name: D Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1728 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1728 Type(class): ImageButton ID: x653.bullseye:id/button_stat Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1728 Type(class): Button ID: x653.bullseye:id/button11 Name: 0 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1728 Type(class): ImageButton ID: x653.bullseye:id/button_add Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1728 Type(class): ImageButton ID: x653.bullseye:id/button_OK Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
